
						@font-face {
							font-family: 'league';
							src: url('https://legendsteamcup.com/wp-content/bcf-fonts/League Gothic/league-gothic-400-normal0.woff2') format('woff2');
							font-weight: gothic;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'league';
							src: url('https://legendsteamcup.com/wp-content/bcf-fonts/League Gothic/league-gothic-400-normal1.woff2') format('woff2');
							font-weight: gothic;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'league';
							src: url('https://legendsteamcup.com/wp-content/bcf-fonts/League Gothic/league-gothic-400-normal2.woff2') format('woff2');
							font-weight: gothic;
							font-style: 400;
						}
						